How to install libghc-io-choice-doc on Debian Unstable (Sid)